Loading...
Searching...
No Matches
AXSyntaxError Class Reference

`#include <openvdb_ax/Exceptions.h>`

Inheritance diagram for AXSyntaxError:

## Public Member Functions

| AXSyntaxError () noexcept
| AXSyntaxError (const std::string &msg) noexcept
const char * | what () const noexcept override

## Constructor & Destructor Documentation

## AXSyntaxError() [1/2]

AXSyntaxError | ( |  | ) |

inline noexcept

## AXSyntaxError() [2/2]

AXSyntaxError | ( | const std::string & | msg | ) |

inline explicit noexcept

## Member Function Documentation

## what()

const char * what | ( |  | ) | const

inline override noexcept inherited